@charset "utf-8";

/* =============================================================

    Module Setting

============================================================= */

/*  Text
-------------------------- */

/* -- Text Size -- */

/* X Small */
.txt-xs {
  font-size: .7em;
  line-height: 1.5;
}

/* Small */
.txt-sm {
  font-size: .85em;
}

/* Normal */
.txt-nm {
  font-size: .95em;
}

/* X Normal */
.txt-xn {
  font-size: 1.1em;
}

/* Middle */
.txt-md {
  font-size: 1.25em;
}

/* X Middle */
.txt-xm {
  font-size: 1.35em;
}

/* Large */
.txt-lg {
  font-size: 1.4em;
}

/* X Large */
.txt-xl {
  font-size: 1.7em;
}

/* -- Text Font -- */

.txt-gothic {
  font-family: 'Helvetica Neue', Helvetica, Arial, 'メイリオ', Meiryo, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', sans-serif;
}

/* -- Text Transform -- */

.txt-tfu {
  text-transform: uppercase;
}

/* -- Text Main -- */

.txt-main {
  display: block;
  margin-bottom: 90px;
  padding-top: 20px;
  font-size: 1.3em;
  text-align: center;
  line-height: 1.9;
}

.txt-accent {
  color: #dd1515;
}

.txt-sub {
  color: #fead00;
}

.txt-rubi {
  position: relative;
  top: -4px;
}

/*  Link
-------------------------- */

.link-line {
  text-decoration: underline;
}

a.link-line:hover {
  text-decoration: none;
}

/*  Title
-------------------------- */

/* -- Style1 -- */

.ttl-style1 {
  margin-bottom: 50px;
  font-size: 2.65em;
  letter-spacing: .15em;
}


/* -- Style2 -- */

.ttl-style2 {
  position: relative;
  margin-bottom: 60px;
  padding-bottom: 20px;
  font-size: 1.7em;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.25em;
}

.ttl-style2:before {
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 50px;
  height: 2px;
  margin-left: -25px;
  background: #000;
  content: "";
}

.ttl-style2.txt-white {
  color: #fff;
}

.ttl-style2.txt-white:before {
  background: #fff;
}

/* -- Style3 -- */

.ttl-style3 {
  text-align: center;
}

.ttl-style3 span {
  display: inline-block;
  box-shadow: -1px -1px 20px 0px rgba(0, 0, 0, 0.2) inset;
  width: 385px;
  padding: 22px 20px;
  border-radius: 10px;
  color: #fff;
  background: #ce2020;
  font-size: 1.15em;
  font-weight: normal;
}


/*  Button
-------------------------- */

.btn-wrap {}

.btn {
  outline: none;
  position: relative;
  z-index: 0;
  overflow: hidden;
  transition: opacity .2s ease-in-out,
    background-color .2s ease-in-out,
    background-image .2s ease-in-out,
    border-color .2s ease-in-out,
    color .2s ease-in-out,
    filter .2s ease-in-out,
    padding .3s linear;
  border-radius: 10px;
  border-width: 1px;
  cursor: default;
  font-weight: normal;
}

.btn:hover {
  background-color: transparent;
}

.btn:focus {
  outline: auto;
}

/* -- Button Hover -- */

a .btn:hover,
a.btn:hover {
  cursor: pointer;
}

.btn,
a.btn {
  text-decoration: none !important;
}

/* -- Button Size -- */

/* Small Size */
.btn.btn-sm {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 18px 32px;
  font-size: .8em;
  line-height: 1.2;
  letter-spacing: .05em;
}

/* Middle Size */
.btn.btn-md {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 26px 95px;
  font-size: 1em;
  font-weight: bold;
  line-height: 1.2;
}

/* Large Size */
.btn.btn-lg {
  min-width: 240px;
  padding: 20px 100px;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
}

/* -- Button Shape -- */

.btn-square {
  border-radius: 0;
}

.btn-rounded,
.btn-rounded:before {
  border-radius: 200px;
}

/* -- Button Frame -- */

[class*="btn-outline"] {
  border-width: 1px;
  border-style: solid;
  background-color: transparent;
}

/* ---- Button Color ---- */

/* -- Default -- */

.btn-default,
.btn-default:focus,
.btn-default.focus {
  border-color: #fff;
  background-color: #fff;
  color: #f39800;
}

.btn-default:after,
.btn-outline-default:after {
  background-color: #fff;
}

/* Outline */
.btn-outline-default {
  border-color: #fff;
  background-color: transparent;
  color: #fff;
}

.btn-outline-default:hover {
  color: #f39800;
}

/* -- Default2 -- */

.btn-default2,
.btn-default2:focus,
.btn-default2.focus {
  border-color: #bfbfbf;
  background-color: #bfbfbf;
  color: #fff;
}

.btn-default2:after,
.btn-outline-default2:after {
  background-color: #bfbfbf;
}

.btn-default2 input {
  background-color: #bfbfbf !important;
}

/* Outline */
.btn-outline-default2 {
  border-color: #bfbfbf;
  background-color: transparent;
  color: #fff;
}

.btn-outline-default2:hover {
  color: #fff;
}

/* -- Base -- */

.btn-base {
  border-color: #000;
  background-color: #000;
  color: #fff;
}

/* Outline */
.btn-outline-base {
  border-color: #000;
  background-color: transparent;
  color: #000 !important;
}

.btn-outline-base:hover {
  color: #fff !important;
}

/* -- Primary -- */

.btn-primary,
.btn-primary:focus,
.btn-primary.focus {
  border-color: #234b95;
  background-color: #234b95;
  color: #fff;
}

.btn-primary:hover {
  color: #234b95;
}

.btn-primary:after,
.btn-outline-primary:after {
  background-color: #234b95;
}

/* Outline */
.btn-outline-primary {
  border-color: #234b95;
  background-color: transparent;
  color: #234b95;
}

.btn-outline-primary:hover {
  color: #fff;
}

/* -- Accent -- */

.btn-accent,
.btn-accent:focus,
.btn-accent.focus {
  border-color: #f39800;
  background-color: #f39800;
  color: #000 !important;
}

.btn-accent:hover {
  border-color: #ec8622;
  background-color: #ec8622;
}

.btn-accent input {
  background-color: #f39800 !important;
}

/* Outline */
.btn-outline-accent {
  border-color: #f39800;
  background-color: transparent;
  color: #f39800;
}

.btn-outline-accent:hover {
  border-color: #ec8622;
  background-color: transparent;
  color: #ec8622;
}

/*  Icon
-------------------------- */

.icn {
  display: inline-block;
}

/* -- Icon Arrow -- */

.icn-arw,
.list-arw li {
  position: relative;
  padding-left: 15px;
}

a.icn-arw,
span.icn-arw,
.list-arw li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.icn-arw:before,
.list-arw li:before {
  transition: background-color .2s ease-in-out,
    border-color .2s ease-in-out,
    opacity .2s ease-in-out;
  position: absolute;
  top: 7px;
  left: 0;
  width: 0;
  height: 0;
  border-width: 5px 8px;
  border-color: transparent transparent transparent #362921;
  border-style: solid;
  content: "";
}



/*  List
-------------------------- */

.list li {
  list-style-type: none;
  line-height: 1.5;
}

.list+.ttl-style2 {
  margin-top: 100px;
}

.list ul,
.list ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
}

.list dl dt {
  margin-bottom: 10px;
}

.list dl dd {
  margin-bottom: 0;
}

.list a {
  color: #f39800;
  text-decoration: underline;
}

.list a:hover {
  text-decoration: none;
}

.list .list {
  margin-top: 20px;
}

/* -- List Line -- */

.list-line {}

.list-line>*>li {
  margin-bottom: 0 !important;
  padding: 30px 0;
  border-style: solid;
  border-color: #ccc;
  border-width: 0 0 1px;
}

.list-line>*>li:first-child {
  padding-top: 0;
}

.list-line>*>li>a,
.list-line>*>li.active>* {
  display: block;
  position: relative;
  overflow: hidden;
  margin: -30px 0;
  padding: 30px 0;
}

.list-line>*>li:first-child>a,
.list-line>*>li.active:first-child>* {
  margin-top: 0;
}

/* -- List Line Dot -- */

.list-line.list-line-dot>*>li,
.list-dl.list-line.list-line-dot>*>li,
.list-dl2.list-line.list-line-dot>*>li,
.list-dl3.list-line.list-line-dot>*>li {
  border-style: dotted;
  border-color: #888;
}

/* -- List Dot -- */

.list-dot {
  margin: .3em 0;
}

.notes .list-dot {
  margin-top: 10px;
  margin-bottom: 10px;
}

.list-dot .list-dot {
  margin: 0 0 5px;
}

.list-dot ul {
  margin: 0;
  padding-left: 1.5em;
}

.list-dot ul li {
  margin: 0;
  list-style-type: none;
  line-height: 1.9;
}

.list-dot ul li ul {
  padding-top: 2px;
  padding-left: 2.5em;
}

.list-dot.list-dot2 ul,
.list-dot.list-dot3 ul,
.list-dot.list-dot4 ul {
  padding-top: 0;
  padding-left: 1.5em;
}

.list-dot.list-dot2 ul li,
.list-dot.list-dot3 ul li,
.list-dot.list-dot4 ul li {
  padding-top: 5px;
}

.list-dot.list-dot2 ul li:before,
.list-dot.list-dot3 .list-dot.list-dot2 ul li:before {
  margin-left: -1.5em;
  padding-right: 8px;
  content: "■";
}

.list-dot.list-dot3 ul li:before,
.list-dot.list-dot2 .list-dot.list-dot3 ul li:before {
  margin-left: -1.5em;
  padding-right: 8px;
  content: "□";
}

.list-dot.list-dot4 ul li:before {
  margin-left: -1.5em;
  padding-right: 7px;
  content: "※";
}

.list-dot ul li:before {
  margin-left: -1.35em;
  padding-right: 5px;
  content: "・";
}

/* -- List Dot Column -- */

.list-dot.column {
  margin: 0;
}

.list-dot.column>ul {
  margin: 0 0 0 -20px !important;
}

.list-dot.column>ul>li {
  padding-top: 5px !important;
  padding-left: 20px !important;
  padding-right: 10px !important;
}

/* -- List Row -- */

.list-row {}

.list-row li {
  display: inline-block;
  margin-top: 5px;
  margin-right: 20px;
}

.list-dot.list-row li {
  margin-right: 30px;
}

/* -- List Number -- */

.list-num {
  margin: 20px 0;
}

.list-num ol {
  padding-left: 1.5em !important;
}

.list-num ol li {
  margin-bottom: 5px;
  list-style-type: decimal;
  line-height: 1.8;
}

.list-num ol li ul li {
  list-style: none;
}

.list-num ol li ol {
  padding-top: 2px;
}

.list-num.list-num2 {
  margin: 20px 0;
}

.list-num .list-num,
.list-dot .list-num {
  margin: 0 0 5px;
}

.list-num.list-num2 ol {
  padding-left: 0;
}

.list-num.list-num2 ol li {
  position: relative;
  padding-left: 1.8em;
  list-style-type: none;
  line-height: 1.5;
}

.list-num.list-num2 .txt-num {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.list-dot .list-num.list-num2 ol li:before {
  margin: 0;
  padding: 0;
  content: "" !important;
}

/* -- List Arrow -- */

.list-arw>ul {
  margin: 20px 0;
  padding-left: 7px;
  line-height: 1.6;
}

.list-arw>ul>li>a:before {
  top: 7px;
  left: 0;
}

.list-arw.list-line>ul>li {
  padding: 18px 0;
}

.list-arw.list-line>ul>li>a {
  margin: -18px 0;
  padding: 18px 0 18px 20px;
  color: #000;
  text-decoration: none;
}

.list-arw.list-line>ul>li>a:hover {
  color: #f39800;
}

.list-arw.list-line>ul>li>a:before {
  top: 24px;
  left: 4px;
}

/* -- List Definition -- */

.list-dl>ul>li:before {
  display: none;
}

.list-dl dl {
  margin: 20px 0;
}

.list-dl li dl {
  margin: 0;
  line-height: 1.8;
}

.list-dl dl dt {
  float: left;
  width: 180px;
  font-weight: bold;
}

.list-dl dl dd {
  padding-left: 200px;
}

.list-dl dl dd p {
  margin: .2em 0;
}

.list-dl dl .list-dot,
.list-dl dl .list-num {
  margin: 0;
}

.list-dl>*>li {
  margin-bottom: 0;
  padding: 25px 5px;
}

.list-dl.list-line {
  overflow: hidden;
}

.list-dl.list-line>* {}

.list-dl.list-line>*>li {}

.list-dl.list-line>*>li:first-child {
  padding-top: 0;
}

.list-dl.list-line dl dt,
.list-dl.list-line dl dd {
  margin-bottom: 0;
}

/*  Column
-------------------------- */

/* ---- Common ---- */

.column>* {
  letter-spacing: -.40em;
}

.column>*>* {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
}

.column>*>*.column-full {
  width: 100% !important;
}

/* -- Title -- */

.column .column-ttl {
  padding-top: 30px;
}

.column .column-ttl-sub {
  margin-bottom: 0;
}

/* -- Cont -- */

.column .column-cont {
  padding-top: 12px;
  line-height: 1.8;
}

/* ---- 2 Column ---- */

.column.column2>* {
  margin-top: -22px;
  margin-left: -22px;
}

.column.column2>*>* {
  width: 50%;
  padding: 22px 0 0 22px;
}

.column.column2 .column-cont {
  font-size: 1.1em;
  line-height: 1.9;
  letter-spacing: -.04em;
}

/* ---- 3 Column ---- */

.column.column3>* {
  margin-top: -50px;
  margin-left: -50px;
}

.column.column3>*>* {
  width: 33.333%;
  padding: 50px 0 0 50px;
}

.column.column3 .column-cont {
  font-size: 1.1em;
  line-height: 1.9;
  letter-spacing: -.04em;
}

/* ---- 4 Column ---- */

.column.column4>* {
  margin-top: -50px;
  margin-left: -60px;
}

.column.column4>*>* {
  width: 25%;
  padding: 50px 0 0 60px;
}

/* ---- 5 Column ---- */

.column.column5>* {
  margin-top: -20px;
  margin-left: -20px;
}

.column.column5>*>* {
  width: 20%;
  padding: 20px 0 0 20px;
}

/* ---- 6 Column ---- */

.column.column6>* {
  margin-top: -20px;
  margin-left: -20px;
}

.column.column6>*>* {
  width: 16.65%;
  padding: 20px 0 0 20px;
}

/* ---- 7 Column ---- */

.column.column7>* {
  margin-top: -20px;
  margin-left: -20px;
}

.column.column7>*>* {
  width: 14.2%;
  padding: 20px 0 0 20px;
}

/* ---- 8 Column ---- */

.column.column8>* {
  margin-top: -20px;
  margin-left: -20px;
}

.column.column8>*>* {
  width: 12.5%;
  padding: 20px 0 0 20px;
}

/* ---- Line Column ---- */

.column.column-line {
  overflow: hidden;
}

.column.column-line>* {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  /*justify-content: space-between;*/
  margin: -1px -2px -2px -1px !important;
  letter-spacing: -.40em;
}

.column.column-line>*>* {
  position: relative;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 0 !important;
}

.column .column-inner {
  display: block;
  height: 100%;
}



/*  Section
-------------------------- */

.section {
  margin-bottom: 0;
  line-height: 1.9;
}

.section .inner {
  padding-top: 90px;
  padding-bottom: 90px;
}

/*  Animation
-------------------------- */

.js-efpoint.fadein {
  opacity: 0;
}

.js-efpoint.fadein.effect {
  opacity: 1;
  animation-name: fadein;
  animation-duration: 0.6s;
}

@-webkit-keyframes fadein {
  from {
    opacity: 0;
    transform: translateY(60px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fadein {
  from {
    opacity: 0;
    transform: translateY(60px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}



/* =============================================================

    Add Module Setting

============================================================= */



/*  Intro Section
-------------------------- */

.intro-section {
  background: url(../imgs/bg-top.jpg);
}

.display-pc .intro-section {
  position: relative;
  z-index: 3;
}

.intro-section .inner {
  padding-top: 70px;
}

/* ------ Banner List ------ */

.banner-list {
  margin-bottom: 40px;
}

.banner-list.column>ul {
  margin-bottom: 0;
  margin-top: -15px;
  margin-left: -30px;
  padding-left: 0;
}

.banner-list.column>ul>li {
  width: auto;
  padding: 15px 0 0 30px;
}

.banner-list.column a:hover {
  opacity: .7;
}

/* ------ Wanted Section ------ */

.wanted-section {
  margin: 0 -140px;
  padding: 75px 500px 75px 140px;
  background: url(../imgs/bg-wanted.png) no-repeat center;
  background-size: 100% 100%;

}

.wanted-section__txt {
  position: relative;
  margin-bottom: 30px;
  padding: 35px 45px;
  border: 6px solid #f0b63a;
  border-radius: 8px;
  background: #fff;
  font-size: 1.02em;
  font-weight: bold;
  letter-spacing: 0.06em;
  line-height: 2;
  color: #221717;
}

.wanted-section__txt:before {
  position: absolute;
  top: -78px;
  right: -430px;
  z-index: 1;
  width: 460px;
  height: 400px;
  background: url(../imgs/wanted-icn-main.png) no-repeat;
  content: "";
}

.wanted-section__txt p {
  margin: 0;
}

.wanted-section__txt a {
  text-decoration: underline;
}

.wanted-section__txt a:hover {
  text-decoration: none;
}

.wanted-section__txt .bg-txt {
  padding-bottom: 6px;
  background: url(../imgs/intro-bg-line.png) repeat-x bottom;
}

.wanted-section__message {
  margin-right: -350px;
  padding: 35px 40px;
  border-radius: 8px;
  background: #cd1f1f;
  font-size: 1.15em;
  box-shadow: -1px -1px 20px 0px rgba(0, 0, 0, 0.2) inset;
}

.wanted-section__title {
  margin-bottom: 20px;
  font-size: 1.8em;
  font-weight: bold;
  color: #fff;
  line-height: 1.6;
  letter-spacing: 0.1em;
}

.wanted-section__message-txt {
  padding: 20px 25px;
  background: #fff;
  border-radius: 10px;
  font-weight: bold;
  letter-spacing: 0.1em;
  box-shadow: -1px -1px 20px 0px rgba(0, 0, 0, 0.15) inset;
}

.wanted-section__message-txt ul {
  margin: 0;
}

.wanted-section__message-txt ul li {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 25px;
}

.wanted-section__message-txt ul li:before {
  top: 9px;
  border-width: 6px 10px;
}

.wanted-section__message-txt .txt-sub {
  padding: 0 5px 0 0;
  font-size: 1.1em;
}

.wanted-section__message-txt .txt-sm {
  position: relative;
  top: -2px;
  display: inline-block;
  font-size: 0.7em;
  font-weight: normal;
  letter-spacing: 0.05em;
}


/* ------ Judge Section ------ */

.judge-section {
  margin: 150px 0 58px;
  padding: 50px 55px;
  background: rgba(237, 230, 204, 0.5);
}

.judge-section__title {
  width: 480px;
  margin: -90px auto 50px;
  padding: 35px 20px;
  background: #000;
  border-radius: 10px;
  color: #ebe41c;
  text-align: center;
}

.judge-list.column ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: -25px;
  margin-left: -55px;
  padding-left: 0;
}

.judge-list.column ul li {
  padding: 25px 0 0 55px;
}

.judge-section dl {
  position: relative;
  display: table;
  width: 100%;
  height: 100%;
  padding: 25px 25px 25px 10px;
  background: #fff;
  border-radius: 10px;
  text-align: center;
}

.judge-section .judge__title,
.ttl-style4 {
  display: inline-block;
  margin-bottom: 20px;
  border-radius: 100px;
  background: #362921;
  min-width: 170px;
  padding: 7px 10px;
  color: #fff;
  font-size: 1.1em;
  font-weight: bold;
  line-height: 1.7;
  text-align: center;
  letter-spacing: 0.05em;
}

.judge-section .judge__title {
  width: 100%;
}

.judge-section .judge__name {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #000;
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.08em;
}

.judge-section .judge__content {
  display: table-cell;
  width: 240px;
  padding-left: 10px;
  font-size: 0.9em;
  line-height: 1.8;
  text-align: center;
  letter-spacing: 0;
  vertical-align: middle;
}

.judge-section .judge__content .txt-sm {
  display: block;
  padding-top: 10px;
  font-size: 0.85em;
  letter-spacing: 0;
  line-height: 1.8;
  text-align: left;
}

.judge-section .judge__thumb {
  display: table-cell;
  width: 190px;
  height: 190px;
  vertical-align: middle;
}

.judge-section .judge__txt {
  margin-bottom: 0;
}

.judge-section .judge__txt a {
  text-decoration: underline;
}

.judge-section .judge__txt a:hover {
  text-decoration: none;
}


/* ------ Schedule Section ------ */

.schedule-section {}

.schedule-section .ttl-style4 {
  background: #000 !important;
}

.schedule-section p {
  padding: 22px;
  background: #2f268a;
  background: -moz-linear-gradient(left, #2f268a 0%, #ad1c80 51%, #d31326 100%);
  background: -webkit-linear-gradient(left, #2f268a 0%, #ad1c80 51%, #d31326 100%);
  background: linear-gradient(to right, #2f268a 0%, #ad1c80 51%, #d31326 100%);
  border-radius: 10px;
  border: 6px solid #c88c0e;
}


/*  Task Section
-------------------------- */

.task-section {
  background: url(../imgs/bg-task.jpg);
}

.display-pc .task-section {
  position: relative;
  z-index: 2;
  margin-top: -60px;
  padding-top: 90px;
}

.task-section .inner {
  padding-bottom: 110px;
}

.bg-task2 {
  margin: 0 -58px;
  padding: 100px 132px;
  background: url(../imgs/bg-task2.png) no-repeat top center;
  background-size: 100% 100%;
}

.task-intro-frame {
  margin-top: -38px;
  margin-bottom: 50px;
  padding: 70px 55px 30px;
  background: #f3f3f3;
  font-size: 0.95em;
}

.frame {
  border-radius: 10px;
  margin: 20px 0;
  padding: 20px 40px;
  background: #fff;
}

.frame-list {
  margin: 0;
  padding: 0;
  counter-reset: item;
}

.frame-list li {
  position: relative;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left: 34px;
}

.frame-list li:before {
  display: inline-block;
  width: 27px;
  height: 27px;
  margin-top: -2px;
  margin-right: 10px;
  margin-left: -35px;
  border-radius: 100%;
  background: #362921;
  padding: 14px 8px 0;
  padding-top: 12px\9;
  font-size: 1.1em;
  counter-increment: item;
  content: counter(item);
  color: #fff;
  line-height: 0;
  letter-spacing: 0;
  text-align: center;
  vertical-align: middle;
}

/* Edge */
@supports (-ms-ime-align:auto) {
  .frame-list li:before {
    padding-top: 12px;
  }
}

.task-intro .btn {
  margin-bottom: 70px;
  margin-top: -5px;
  color: #ebe41c;
  padding: 38px 110px 38px 70px;
  letter-spacing: 0.2em;
  font-size: 1.72em;
  background: url(../imgs/icn-btn-arw.png) no-repeat 90% center #000;
  background-size: 42px;
}

/* ------ Banner Link ------ */

.banner-link-wrap {}

.banner-link__content {
  width: 690px;
  margin: 0 auto 20px;
  padding: 20px;
  background: #fff;
  border-radius: 10px;
  border: 6px solid #cf2020;
  font-size: 1.1em;
  font-weight: bold;
  text-align: center;
  line-height: 2.1;
}

.banner-link ul {
  padding-left: 0;
  text-align: center;
}

.banner-link {
  width: 700px;
  margin: 0 auto;
}

.banner-link ul {
  margin-top: 0 !important;
  margin-bottom: 0;
}

.banner-link li {
  position: relative;
  padding-top: 40px !important;
}

.banner-link li:before {
  transition: background-color .2s ease-in-out,
    border-color .2s ease-in-out,
    opacity .2s ease-in-out;
  position: absolute;
  top: 0;
  left: 50%;
  width: 0;
  height: 0;
  border-width: 25px 16px;
  border-color: #cf2020 transparent transparent transparent;
  border-style: solid;
  margin-left: -14px;
  content: "";
}

/* ------ Point Section ------ */

.point-section {
  margin-bottom: 50px;
  padding-right: 0;
  padding-left: 50px;
}

.point-section .ttl-style3 {
  margin-left: -50px;
  margin-bottom: 50px;
}

.point-box {
  position: relative;
  margin: 30px 0;
  padding: 35px 40px 35px 85px;
  background: #f9f5dd;
  font-size: 0.92em;
}

.point-box__title {
  position: absolute;
  top: 30px;
  left: -52px;
  width: 106px;
  height: 106px;
  margin: 0;
  padding: 25px 0 0;
  color: #fff;
  background: url(../imgs/icn-bg.png) no-repeat;
  background-size: 100%;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.15em;
  letter-spacing: 0.02em;
}

.point-box__title span {
  display: block;
  padding: 6px 0 0;
  font-size: 1.55em;
}

.point-box a {
  color: #b82026;
  text-decoration: underline;
}

.point-box a:hover {
  text-decoration: none;
}

.point-box p {
  margin: 0;
}

/* ------ Copy Section ------ */

.copy-section {
  margin-bottom: 40px;
  padding-right: 0;
  padding-left: 0;
}

.copy-section .ttl-style3 {
  margin-bottom: 30px;
}

.copy-list.column {
  overflow: hidden;
  padding-top: 60px;
}

.copy-list.column ul {
  margin-top: -45px;
  margin-left: -35px;
  padding-left: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.copy-list.column ul li {
  padding: 45px 0 0 35px;
}

.copy-list .copy-list__box {
  position: relative;
  height: 100%;
  padding: 75px 30px 30px 30px;
  background: #f9f5dd;
  font-size: 0.92em;
  line-height: 2;
}

.copy-list .copy-list__title {
  position: absolute;
  top: -45px;
  left: 50%;
  width: 195px;
  height: 90px;
  margin-left: -98px;
  padding: 19px 0 0;
  background: url(../imgs/copy-bg-title.png) no-repeat;
  background-size: 100%;
  text-align: center;
  font-size: 1.8em;
  font-weight: bold;
  letter-spacing: 0.2em;
  text-shadow: 0px 0px 3px #fff;
  color: #241b14;
  text-indent: 0.05em;
}

.copy-list__title.lg {
  letter-spacing: -0.03em;
  font-size: 1.75em;
}

.copy-list__cont dt {
  float: left;
  width: 50px;
  padding-top: 3px;
  line-height: 1.6;

}

.copy-list__cont dt .txt-sm {}

.copy-list__cont dd {
  padding-left: 55px;
}

.copy-list__cont .pl_lg {
  padding-left: 100px;
}

/*  Outline Section
-------------------------- */

.outline-section {
  padding-right: 38px;
  padding-left: 38px;
  background: url(../imgs/bg-outline.png) no-repeat center;
  background-color: #99c4e3;
  background-size: cover;
}

.display-pc .outline-section {
  margin-top: -80px;
  padding-top: 80px;
}

.outline-section .inner {
  padding-top: 100px;
  padding-bottom: 138px;
}

.outline-content {
  padding: 40px 35px 65px;
  background: #fff;
  font-size: 0.98em;
}

.outline-content>ul {
  padding-left: 0;
}

.outline-content dl {
  overflow: hidden;
}

.outline-content dt {
  float: left;
  width: 170px;
  padding: 8px 10px;
  font-size: 1em;
  font-weight: normal;
}

.outline-content dd {
  margin-bottom: 0;
  padding-top: 6px;
  padding-left: 200px;
}

.outline-content h3 {
  font-size: 1.05em;
  font-weight: bold;
  line-height: 1.9;
}

.outline-content .list {
  margin-bottom: 30px;
}

/*  Apply Section
-------------------------- */

.apply-section {
  background-color: #fff;
}

.display-pc .apply-section {
  position: relative;
  z-index: 1;
  margin-top: -80px;
  padding-top: 80px;
}

.apply-section .inner {
  padding-top: 110px;
  padding-bottom: 110px;
}

.apply-section .ttl-style2 {
  margin-bottom: 50px;
}

.apply-section .txt-catch {
  margin-bottom: 50px;
  font-size: 1em;
  text-align: center;
}

.apply-form__inner {
  display: block;
  padding: 12px 34px;
  background: #fbeed4;
}

.apply-form .txt-cont {
  margin-top: 40px;
  margin-bottom: 20px;
}

.apply-form table {
  width: 100%;
  margin: 0;
}

.apply-form table tr {
  border-top: 1px solid #c7c7c7;
}

.apply-form table tr:first-child {
  border-top-width: 0;
}

.apply-form table tr th,
.apply-form table tr td {
  padding: 30px 0;
  vertical-align: top;
}

.apply-form table tr td:first-child {
  width: 327px;
  padding-top: 40px;
  font-weight: bold;
}

.apply-form table tr td {
  width: 800px;
}

.apply-form .btn-wrap {
  padding-top: 45px;
}

.apply-form p {
  margin-bottom: 0;
  padding-top: 10px;
}

.apply-form p.address {
  display: inline;
}

.apply-form .txt-small {
  font-size: 0.9em;
}

.required {
  background: #b60006;
  margin-left: 20px;
  padding: 3px 20px;
  color: #fff;
  font-size: 0.92em;
  font-weight: bold;
}

.inputW01 {
  width: 430px;
}

.inputW02 {
  width: 100%;
}

.errormsg {
  display: block;
  padding-top: 5px;
  color: #b60006;
  font-size: 0.9em;
}

.gb_error {
  margin: -20px 0 30px;
  font-size: 1.1em;
  font-weight: bold;
  text-align: center;
}

.apply-form #apply-area {
  margin-left: 20px;
  margin-bottom: 20px;
}

.apply-form #apply-age {
  min-width: 150px;
}

.apply-form #apply-kikaku {
  width: 430px;
}

.apply-form .msg {
  margin: 30px 0;
  font-weight: bold;
}

.apply-form.confirm table tr td:first-child {
  padding-top: 30px;
}

.apply-form .btn-wrap form {
  display: inline;
  padding: 0 10px;
}

.apply-form.error h2 {
  margin: 80px 0 30px;
  font-weight: bold;
}

.apply-form.error .error-list {
  margin: 20px 0 0;
}

#apply-address1 {
  margin-right: 5px;
}

#apply-address3 {
  margin-top: 10px;
  margin-bottom: 4px;
}

/*  Copy Section
-------------------------- */
.copy-section-child {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  font-size: 0.92em;
}

.copy-section__intro {
  overflow: hidden;
  margin: 0 0 80px;
  padding: 0 0 0 80px;
  line-height: 2;
}

.copy-section__intro-img {
  float: left;
  width: 35%;
}

.copy-section__intro-txt {
  float: right;
  width: 65%;
  padding-top: 10px;
  padding-left: 50px;
}

.copy-section__intro-txt p {
  margin-bottom: 20px;
}

.copy-box {
  margin-bottom: 70px;
  padding: 0 50px 22px 50px;
  border: 1px solid #a3a3a3;
  border-radius: 10px;
  box-shadow: -1px -1px 5px 0px rgba(0, 0, 0, 0.2);
}

.copy-box__title {
  position: relative;
  margin: -20px -25px 22px -25px;
  padding: 20px 25px 25px;
  background: #f9a41e;
  border-radius: 0 0 10px 10px;
  font-weight: bold;
}

.copy-box__title:before {
  position: absolute;
  top: 0;
  left: -14px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 20px 14px;
  border-color: transparent transparent #916115 transparent;
  content: "";
}

.copy-box:nth-child(even) .copy-box__title {
  background-color: #ebe41c;
}

.copy-box:nth-child(even) .copy-box__title:before {
  border-color: transparent transparent #837f12 transparent;
}

.copy-box__content {
  overflow: hidden;
  margin: 0 -25px;
  font-size: 1.02em;
}

.copy-box__title-num {
  margin-bottom: 0;
  font-size: 0.9em;
  letter-spacing: 0.3em;
  font-weight: normal;
}

.copy-box__title-num.fadein,
.copy-box__title-main.fadein {
  opacity: 0;
}

.copy-box__title-num.fadein.effect,
.copy-box__title-main.fadein.effect {
  opacity: 1;
  animation-name: fadein5;
  animation-duration: 0.7s;
}

@-webkit-keyframes fadein5 {
  from {
    opacity: 0;
    transform: translateY(5px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fadein5 {
  from {
    opacity: 0;
    transform: translateY(5px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.copy-box__title-main {
  display: block;
  padding: 20px 0 0;
  line-height: 1.6;
}

.copy-box__img {
  float: left;
  width: 200px;
}

.copy-box__txt {
  padding-left: 225px;
}


/*  Case Section
-------------------------- */

.case-section-child>.inner,
.case-box .inner {
  width: 1100px;
  margin-right: auto;
  margin-left: auto;
}

.case-section-child {}

.case-section-child>.inner {
  padding-bottom: 20px;
  text-align: center;
}

.case-section-child .txt-catch {
  font-size: 0.95em;
  display: inline-block;
  text-align: left;
}

.case-box {
  background: #feedf1;
}

.case-box__title-num {
  font-family: 'Helvetica LT Std', Helvetica, Arial, 'メイリオ', Meiryo, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', sans-serif;
}

.case-box:nth-child(odd) {
  background: #fdfbe9;
}

.case-box .inner {
  overflow: hidden;
  padding-top: 50px;
  padding-bottom: 30px;
}

.case-box:last-child .inner {
  padding-bottom: 100px;
}

.case-box__img {
  float: left;
  width: 215px;
  text-align: center;
}

.case-box__title {
  margin-bottom: 0;
}

.case-box__title-num {
  color: #468510;
}

.case-box__title-num img {
  height: 50px !important;
}

.case-box__title-main {
  padding-left: 15px;
  padding-right: 30px;
  font-size: 1.03em;
  font-weight: bold;
  letter-spacing: 0.1em;
}

.case-box__title-side {
  width: 287px;
  padding: 10px 25px;
  background: #d02020;
  color: #fff;
  font-size: 0.8em;
  text-align: center;
}

.case-box__title-side.is-center {
  background: #362921;
}

.case-box__title,
.case-box__content {
  float: right;
  width: 820px;
}

.case-box__content p {
  margin: 20px 0;
  font-size: 0.9em;
  letter-spacing: 0.08em;
}

.case-box__sub-title {
  display: inline-block;
  margin: 0;
  padding: 12px 25px;
  background: #eed505;
  border-radius: 100px;
  font-size: 1.02em;
  font-weight: bold;
}

.js-efpoint.fadein3 .inner {
  opacity: 0;
}

.js-efpoint.fadein3.effect .inner {
  opacity: 1;
  animation-name: fadein3;
  animation-duration: 0.8s;
  animation-timing-function: cubic-bezier(0, 0.5, 0.43, 1.04);
}

@-webkit-keyframes fadein3 {
  from {
    opacity: 0;
    transform: translateX(400px);
  }

  to {
    opacity: 1;
    transform: translateX(0) translateY(0);
  }
}


@keyframes fadein3 {
  from {
    opacity: 0;
    transform: translateX(400px);
  }

  to {
    opacity: 1;
    transform: translateX(0) translateY(0);
  }
}

.js-efpoint.fadein4 .inner {
  opacity: 0;
}

.js-efpoint.fadein4.effect .inner {
  opacity: 1;
  animation-name: fadein4;
  animation-duration: 0.8s;
  animation-timing-function: cubic-bezier(0, 0.5, 0.43, 1.04);
}

.js-efpoint.fadein4.effect.first .inner {
  animation-duration: 1s;
}

@-webkit-keyframes fadein4 {
  from {
    opacity: 0;
    transform: translateX(-400px);
  }

  to {
    opacity: 1;
    transform: translateX(0) translateY(0);
  }
}

@keyframes fadein4 {
  from {
    opacity: 0;
    transform: translateX(-400px);
  }

  to {
    opacity: 1;
    transform: translateX(0) translateY(0);
  }
}



/*  Report Section
---------------------------------------- */

#report {
  display: none;
}

.report-section {
  background: url(../imgs/bg-top.jpg);
}

.report-section .inner {
  padding-top: 70px;
  padding-bottom: 20px;
}

.winning_on,
.report_on+li:before,
.report_on {
  display: none !important;
}

.contents-active {
  display: block !important;
}

.winning_on.contents-active,
.winning_on.contents-active+.report_on+li:before,
.report_on.contents-active {
  display: inline-block !important;
}

#gnav .contents-active li a,
.display-pc #header.scroll #gnav>ul.contents-active>li>a {
  padding-left: 28px;
  padding-right: 25px;
}

/*  Reco Section
-------------------------- */

.reco-section {}

.report-section-inner {
  margin-bottom: 130px;
  padding: 60px 60px 110px;
  background: rgba(255, 255, 255, 0.5);
}

.report-section-inner .ttl-style3 {
  margin-top: -105px;
  margin-bottom: 60px;
  font-size: 1.28em;
  font-weight: bold;
}

.report-section-inner .ttl-style3 span {
  padding: 35px 20px;
  font-weight: bold;
}

.report-article {
  padding: 50px 40px 30px;
  background: #f9f5dd;
  font-size: 0.95em;
}

.report-article__title {
  margin-bottom: 30px;
  padding: 0 0 20px;
  border-bottom: 2px solid #f0eac3;
  font-size: 1.38em;
  font-weight: bold;
  color: #362921;
  letter-spacing: 0.08em;
}

.report-article p {
  margin-bottom: 40px;
}

.report-article .copy-list__cont {
  margin: 30px 0;
}

.ttl-style5 {
  margin: 30px 0;
  color: #362921;
  font-size: 1.1em;
  font-weight: bold;
  letter-spacing: 0.08em;
}

.report-article .ttl-style5 {
  margin-top: 60px;
  margin-bottom: 40px;
  font-size: 1.15em;
  line-height: 1.7;
}

.report-article .copy-list__cont dt,
.report-article .copy-list__cont dd {
  display: table-cell;
  vertical-align: top;
  padding-left: 0 !important;
  padding-bottom: 10px;
}

.report-article .copy-list__cont dd {
  margin-bottom: 10px;
}

#winning1.report-section-inner {
  margin-right: -56px;
  margin-left: -56px;
  padding: 130px 130px 90px;
  background: url(../imgs/report/img-flame.png) #362921 no-repeat;
  background-size: 100% 100%;
}

#winning1.report-section-inner .ttl-style3 {
  margin-top: 0;
  margin-bottom: 100px;
}

#winning1 .copy-list.column {
  overflow: visible;
  padding-top: 0;
}

/*  Winning Section
-------------------------- */

.winning-section {
  display: none;
}

.winning-section .copy-list ul {
  justify-content: center;
}

.winning-section .copy-list li {
  margin-bottom: 60px;
}

.winning-section .copy-list .copy-list__title {
  padding: 0;
  background: none;
}


.winning-section .copy-list__cont dt .txt-sm {
  display: block;
  margin-right: -20px;
  font-size: .95em;
}

.winning-section .copy-list__cont p:first-child {
  padding-left: 60px;
}

.winning-section.report-section-inner {
  padding-bottom: 60px;
}

.winning-section .copy-list .copy-list__box {
  min-height: 400px;
}

.winning-section .copy-list .txt-cont {
  display: block;
  margin: 15px 0;
}

#winning1 .copy-list .copy-list__title {
  top: -73px;
  width: 372px;
  height: 176px;
  margin-left: -186px;
}

#winning1 .copy-list .copy-list__box {
  padding-top: 80px;
}

#winning2 {
  margin-bottom: 0;
}

#winning2 .ttl-style3 span {
  background-color: #000;
  color: #ebe41c;
}

#winning2 .btn-wrap {
  display: none;
  margin-bottom: 30px;
}

.btn-radiko a:hover,
#winning2 .btn-wrap a:hover {
  opacity: .7;
}

.notice-section {
  margin-top: 120px;
}

.notice-section .ttl-style3 span {
  background-color: #000;
  color: #ebe41c;
}

.notice-section.report-section-inner {
  margin-bottom: 0;
  padding-bottom: 50px;
  background-color: #fff;
}

.notice-section .txt-cont p {
  text-align: center;
  font-size: 1.15em;
  font-weight: bold;
  letter-spacing: 0.07em;
  line-height: 1.9;
}


/*  Report Main Section
---------------------------------------- */

.report-main {
  display: none;
  padding-top: 80px;
  background-image: url(../imgs/report/bg-all.jpg);
}

.report-main .inner {
  padding-top: 0;
}

.report-main .ttl-style2 {
  margin-bottom: 60px;
}

.report-article .copy-list__cont dt {
  display: inline-block;
  width: auto;
  vertical-align: top;
  padding-top: 2px;
}

.report-articlen .copy-list__cont dd {
  display: inline-block;
  vertical-align: top;
  padding-left: 2px;
}

.report-article h5.ttl-style5 {
  margin-top: 20px;
  margin-bottom: 14px;
  font-size: 1.1em;
}

.contents-hide {
  display: none !important;
}